Bug 153430 - HWCERT: Aztec CDA268-01A [Goto Cert]
HWCERT: Aztec CDA268-01A
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Aztec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:39 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3787
Detail Notes: Aztec/CDA268-01A
This model and the following modules all use the aztcd.o module:
Orchid CD-3110, Okano/Wearnes CDD110, Conrad TXC, CyCDROM CD250/CD540
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Created On: 2001-11-21 13:27:06-05
Modified On: 2001-11-21 13:27:06-05


Note You need to log in before you can comment on or make changes to this bug.